=== debian/changelog ===
mooproxy (1.0.0-1ubuntu1) oneiric; urgency=low

  * change to source format 3.0 (quilt) 
  * debian/patches/fix_as_needed_build.patch:
    - patch Makefile to fix build with ld --as-needed (LP: #770784) 

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Mon, 22 Aug 2011 20:45:21 +0200

mooproxy (1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Marcel Moreaux <marcelm@qvdr.net>  Fri, 11 Feb 2011 22:49:31 +0100

mooproxy (0.1.3-1) unstable; urgency=low

  * Initial release, closes: #586108.

 -- Marcel Moreaux <marcelm@luon.net>  Wed, 16 Jun 2010 16:08:04 +0200
