=== debian/control ===
Source: mooproxy
Section: net
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Marcel Moreaux <marcelm@qvdr.net>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.9.1

Package: mooproxy
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A buffering proxy for MOO connections
 Mooproxy is a buffering proxy for MOOs (a class of text-based RPGs,
 descending from MUDs). The MOO client connects to mooproxy, and mooproxy
 connects to the MOO server.
 .
 Mooproxy keeps you connected to the MOO server if the client disconnects
 (voluntarily, because of network problems, because the client crashes,
 because of a power outage, etc).
 .
 Mooproxy also provides centralised logging, buffers text when the client
 isn't connected, and provides context when the client does connect.
